body{
font-size: 10pt;
margin: 0;
padding: 0;
text-align: center;
background: url(../img/css/sider.png) repeat-x #DDDDDD;
}

h1{
text-align: left;
font-family: Georgia, Capitals, serif;
font-weight: normal;
font-size: 16pt;
}

h2{
color: #993300;
font-weight: normal;
font-size: 14pt;
margin-bottom: 0.5em;
}

fieldset{
border: 0;
font-size: 8pt;
}

label{
font-size: 8pt;
}

.sub_h1{
font-size: 60%;
color: #666666;
font-weight: bold;
}


#page{
margin: 0 auto;
width: 950px;
margin: 0 auto;
padding: 0em 1em 0em 1em;
overflow: auto;
}

#topper{
background: url('../img/css/topper.png') top left no-repeat;
margin-top: 5px;
padding-top: 103px;
padding-bottom: 25px;
text-align: right;
font-family: Georgia, 'Georgia', serif;
}

/*#top_half #topper{
background: url('../img/css/topper.png') top left no-repeat;
padding-top: 40px;
text-align: right;
font-family: Georgia, 'Georgia', serif;
}*/

#topper ul,
#services ul{
	margin: 0;
}

#topper li,
#services li{
	display: inline-block;
	list-style-type: none;
}

#topper a:link,
#topper a:visited{
text-decoration: none;
color: #000000;
margin-left: 1em;
font-size: 12pt;
}

#topper a:hover{
text-decoration: underline;
color: #9c3b0b;

}

#services{
text-align: center;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
font-family: Georgia, 'Georgia', serif;
padding: 0.5em 0.2em 0.5em 0.2em;
margin-bottom: 2em;
}

#services li{
	padding: 0 0 0 0.5em;
}

#services a:link,
#services a:visited{
text-decoration: none;
color: #993300;
font-size: 12pt;
padding: 0 0.5em 0 0;
}

#services a:hover{
text-decoration: underline;
}

.services-page .page-chunk{
	float: left;
	width: 30%;
	margin-right: 3%;
}
.services-page .page-chunk:nth-child(3n+1){
	clear: left;
}

.serv{
float: left;
padding: 0.5em;
text-align: center;
}

#all_servone{
width: 905px;
}

#all_servone td{
padding: 0 2em 2em 0;
vertical-align: top;
}

.servone{
float: left;
width: 300px;
}

#main{
width: 100%;
/*background: url('../img/css/newbackg.jpg') top repeat-x #e3e3e3;*/
}
#testimonials{
width: 250px;
color: #555555;
text-align: left;
float: right;
font-size: 8pt;
}

#testimonials h2{
font-size: 10pt;
}

#copy{
float: left;
width:600px;
text-align: left;
font-size: 12pt;
font-family: Georgia, serif;
line-height: 1.5em;
overflow: auto;
}

#copy  a:link,
#copy a:visited,
#testimonials a:link,
#testmonials a:visited{
color: #e05611;
}

#copy a:hover,
#testimonials a:hover{
color: #DD0022;
}

#copy p,
#content p{
margin: 0em;
margin-bottom: 1em;
font-size: 10pt;
font-family: georgia, Georgia, 'Georgia', serif;
}

#copy ul,
#content ul{
padding: 0;
margin: 0;
}

#copy li,
#content li{
list-style: none;
background: 0px 4px no-repeat url('../img/css/tilde.png');
text-indent: 20px;
margin-bottom: 1em;
}

#news h2{
border-bottom: 2px solid #000000;
}

.news_date{
font-style:  italic;
color: #666666;}

.main_image{
float: right;
border: 1px solid #BBBBBB;
padding: 8px;
background: #efefef;
margin-left: 1em;
}

.main_image .inner{
border: 1px solid #BBBBBB;
padding: 8px;
background: #FFFFFF;
}


.big_c{
font-size: 12pt;
font-family: Times New Roman, serif;
color: #993300;
}

.red_foot{
font-weight: bold;
color: #993300;
}


#top_half{
border: 0px solid #222;
border-width: 0px 0;
height: auto;
margin: 0 auto;
padding-top: 0px;
}

#top_half .inner{
  margin: 0 auto;
  width: 950px;
}

#top_half #services{
padding-right: 1em;
}

#bottom_half{
min-height: 405px;
margin: 0 auto;
padding-top: 1em;
text-align: center;
background: #1b1b1b; /* Old browsers */
background: -moz-linear-gradient(top,  #1b1b1b 0%, #444444 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1b1b1b), color-stop(100%,#444444)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1b1b1b 0%,#444444 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1b1b1b 0%,#444444 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1b1b1b 0%,#444444 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1b1b1b 0%,#444444 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b1b1b', endColorstr='#444444',GradientType=0 ); /* IE6-9 */

}

#bottom_half .inner{
  width: 950px;
  margin: 0 auto;
padding-left: 150px;
}

.serv_box{
float: left;
width: 45%;
text-align: center;
}

.chunk{
width:230px;
float: left;
padding-right: 46px;
text-align: left;
font-family: Georgia, 'Georgia', serif;
color: #FFFFFF;
}

.chunk h1{
font-size: 14px;
display: none;
}

.chunk p{
line-height: 1.7em;
margin-left: 8px;
}

.chunk img{
 /* margin-top: 17px; */
}

.chunk a:link,
.chunk a:visited{
text-decoration: none;
color: #FF9966;
}

.chunk a:hover{
text-decoration: underline;
}
#footer{
	clear: both;
}
#footlinks{
text-align: center;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
font-family: Georgia, 'Georgia', serif;
padding: 0.5em 2em 0.5em 0.2em;
margin-top: 2em;
margin-bottom: 1em;
clear: left;
text-align: right;
font-size: 8pt;
}

#footlinks a:link,
#footlinks a:visited{
text-decoration: none;
color: #888888;
font-weight: bold;
}

#footlinks a:hover{
text-decoration: underline;
}

.error{
font-weight: bold;
color: #CC0000;
}

/* Styles added to accomadate PyroCMS */

body #content{
	text-align: left;
}

/* Pyrocms gallery code */

#copy .galleries_list li{
	background-color: #ccc;
	background-image: none;
	padding: 4px;
	display: inline-block;
	text-indent: 0;
	vertical-align: top;
	margin: 0 8px 8px 0;
	border: 1px solid #aaa;
}

.galleries_list li a{
	display: block;
	padding: 4px;
	background: #fff;
	border: 1px solid #aaa;
}

.galleries_list li a:hover{
	background: #333;
}
